Рекомендация Debian по безопасности

DSA-2590-1 wireshark -- несколько уязвимостей

Дата сообщения:
26.12.2012
Затронутые пакеты:
wireshark
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2012-4048, CVE-2012-4296.
Более подробная информация:

Бьёрн Морк и Лаурент Буци обнаружили возникновение аварийных завершений в диссекторах PPP и RTPS2, которое может приводить к выполнению произвольного кода.

В стабильном выпуске (squeeze) эти проблемы были исправлены в версии 1.2.11-6+squeeze8.

В нестабильном выпуске (sid) эти проблемы были исправлены в версии 1.8.2-1.

Рекомендуется обновить пакеты wireshark.